Subject: RE: IES October SMS Invoice
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Nov 2001 06:40:21 -0800 (PST)

Chris,  Raetta has put together a list of the 16 day charts that need to be read for the last half of Oct. 2001.  This list does not include the 31 day charts.  GMS just estimates the 31 day charts daily flow based on the index readings received. You may want to discuss this with IES.  I will send the list of 16 day charts to GMS this morning.  If you have any questions please give me a call.  
						j.  floyd

-----Original Message-----
From: Sebesta, Chris 
Sent: Thursday, November 29, 2001 4:23 PM
To: Floyd, Jodie
Cc: Barker, Courtney; Washington, Kathy
Subject: FW: IES October SMS Invoice

Please make it a point to review and submit measurement corrections so that October PPA's are sent to IES during the January billing month.

I have advised IES they can anticipate the October PPA in January.  

Thanks!

-----Original Message-----
From: Jeff Hicken [mailto:[email-masked]]
Sent: Monday, November 19, 2001 10:36 PM
To: Sebesta, Chris
Cc: Bill Zorr; Kelly Schneider; Nancy Caldwell; Semin, Frank; Blair,
Lynn
Subject: IES October SMS Invoice

Chris,

I just got done reviewing some of the data in the October SMS invoice for IES and I can see some major problems.  It looks to me like about 1/2 of the gates have daily estimated usage during the last half of the month which caused us to incur numerous DDVC penalties which I don't believe are correct in both Zone BC and Zone D.

It was obvious that the data was estimated because the flow is almost exactly the same every day for the last two weeks of the month (I suspect it only varies a little due to the BTU factor).  We were getting penalties on the warm days in the second half of the month because you are overestimating the load on those days.  Some of the larger gates to look at include Cherokee(2870), Jefferson(2873), Iowa Falls(2876), Britt(2877) Eldora(2878), Mt Vernon(2880), Vinton(2881) & Alto (3574), but there are many others.

I need to look at this more a lot more, including other months, but before I waste more of my time, I'd like to know how and why these were estimated and if you are already working on a correction.  This is the kind of thing that makes in very difficult for us because we have to rely on your billing data which only is available two weeks after a month ends and that isn't even very good.  The way you are doing it, I don't even understand how you can bill us for DDVC's.  

From now on, I think I'd like to get a statement each month of all the estimated data when we get the bill, so we know what to look for. 

Thanks,
Jeff

Jeff Hicken
Gas Trader
Alliant-Energy
608-252-3173